<div class="footer" fxLayout="row">
  <div fxFlex="auto" fxLayout="row" fxLayoutAlign="start center" vexContainer>
    <div class="ltr:ml-4 rtl:mr-4" fxHide fxShow.gt-sm>
      Blumbit Proyecto de Curso Software POS {{ currentYear | date:'yyyy' }} | ® La Paz - Bolivia
    </div>
  </div>
</div>
